Skip to main content
GET
https://checkout.dintero.com/v1
/
events
/
gateways
/
collector
/
idp
/
signin
/
test
checkout_collector_idp_signin_test_get
curl --request GET \
  --url https://checkout.dintero.com/v1/events/gateways/collector/idp/signin/test
import requests

url = "https://checkout.dintero.com/v1/events/gateways/collector/idp/signin/test"

response = requests.get(url)

print(response.text)
const options = {method: 'GET'};

fetch('https://checkout.dintero.com/v1/events/gateways/collector/idp/signin/test', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
package main

import (
"fmt"
"net/http"
"io"
)

func main() {

url := "https://checkout.dintero.com/v1/events/gateways/collector/idp/signin/test"

req, _ := http.NewRequest("GET", url, nil)

res, _ := http.DefaultClient.Do(req)

defer res.Body.Close()
body, _ := io.ReadAll(res.Body)

fmt.Println(string(body))

}
HttpResponse<String> response = Unirest.get("https://checkout.dintero.com/v1/events/gateways/collector/idp/signin/test")
.asString();

Query Parameters

code
string
error
string
error_description
string

Response

200

Result from authorization

Last modified on July 10, 2026